export function log (txt) { 
    
    const isEnabled = location.hostname != 'devignia.site'
    const pre  = document.querySelector('pre');
    const clog = location.hostname != 'devignia.site' 
    
    if(isEnabled)
        pre.removeAttribute('hidden')
    
    if(clog)
        console.log(txt + '\n')
    
    pre.innerText = (txt + '\n' + pre.innerText) 
}

